### Method

# FwupdPlugin AcpiTable get_payload

since: 2.1.3

#### Declaration [src]

    GInputStream*
    fu_acpi_table_get_payload (
      FuAcpiTable* self
      GError** error
    )

#### Description [src]

Gets the payload after the ACPI header. This function will fail if there is no payload.

Available since: 2.1.3

#### Return value

Type: `GInputStream`

A `GInputStream`, or `NULL` on error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.